Bug 1474833 - add passmenu subpackage
add passmenu subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pass (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 09:26 EDT by Carl George
Modified: 2017-08-12 14:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: pass-1.7.1-5.fc25 pass-1.7.1-5.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-11 19:54:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl George 2017-07-25 09:26:55 EDT
Description of problem:
Upstream includes a dmenu script in their tarball (contrib/dmenu/passmenu) called passmenu.  It is quite useful to me, and it would be nice to have it available in Fedora.  I think it would work well in a simple subpackage that requires dmenu.

Additional info:
https://git.zx2c4.com/password-store/tree/contrib/dmenu/README.md
Comment 1 Carl George 2017-07-25 09:28:50 EDT
I can fix this myself if someone approves my permissions in pkgdb.
Comment 2 Fedora Update System 2017-08-01 14:21:29 EDT
pass-1.7.1-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-491f47979f
Comment 3 Fedora Update System 2017-08-02 17:32:13 EDT
pass-1.7.1-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-11c51f524c
Comment 4 Fedora Update System 2017-08-02 17:54:41 EDT
pass-1.7.1-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6942e086cf
Comment 5 Fedora Update System 2017-08-02 20:52:42 EDT
pass-1.7.1-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-491f47979f
Comment 6 Fedora Update System 2017-08-03 17:51:18 EDT
pass-1.7.1-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4508b0a0d
Comment 7 Fedora Update System 2017-08-03 20:24:07 EDT
pass-1.7.1-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-11c51f524c
Comment 8 Fedora Update System 2017-08-11 19:54:11 EDT
pass-1.7.1-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-08-12 14:25:10 EDT
pass-1.7.1-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.